FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
TDS71_COLLATION Member List

This is the complete list of members for TDS71_COLLATION, including all inherited members.

charset_id (defined in TDS71_COLLATION) | TDS71_COLLATION |
flags (defined in TDS71_COLLATION) | TDS71_COLLATION |
locale_id (defined in TDS71_COLLATION) | TDS71_COLLATION |